こんにちはゲストさん。会員登録(無料)して質問・回答してみよう!

締切り済みの質問

iTunesのアプリの条件で「iPhone、iPodtouchおよびi

iTunesのアプリの条件で「iPhone、iPodtouchおよびiPad互換iOS3.1.2以降が必要」とあるのですが
iOSってなんですか?

投稿日時 - 2010-10-21 19:10:07

QNo.6265954

困ってます

このQ&Aは役に立ちましたか?

4人が「このQ&Aが役に立った」と投票しています

回答(1)

ANo.1

こんばんは。
iPhoneなんかを動かしている基幹部分です。
ここが新しくなることで、iPhoneでいろんなことができるようになります。
例えば、アプリをいくつも開いて切り替えられるようになったり、スリープ中でもGPSが動いたりファイルをダウンロードできるようになったりなどです。
でも、このiOSが新しくなればなるほど、古いiPhoneにとっては重くなる傾向にあります(現にiPhone3Gの人はツラそうです)。
ちなみに最新版はiOS4.1ですね。

参考URL:http://www.apple.com/jp/iphone/ios4/

投稿日時 - 2010-10-23 01:31:37

お礼

ありがとうございます!なんとなくわかりました(^o^)

投稿日時 - 2010-10-27 18:29:56

あなたにオススメの質問